/* css other than bootstrap */

.select2-results__options {
    max-height: 400px;
    overflow-y: auto;
}
/*.select2-selection__rendered {
	font-size: 1.4em;
}*/
a.advancedSearch {
}
.has-error .select2-container {
	border: 1px solid red;
}
.yearEnd {
	position: relative;
	border-color: #cc0000;
	border-radius: 4px 4px 0 0;
	border-width: 1px;
	padding: 45px 15px 15px 15px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	border-style: solid;
}
.yearEnd:after {
	position: absolute;
	top: 15px;
	left: 15px;
	font-size: 12px;
	font-weight: bold;
	color: #cc0000;
	text-transform: uppercase;
	content: "Year End Notice";
}

.bbspLoadingOverlay {
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	position: fixed;
	z-index: 9999999;
	background-color: grey;
	opacity: 0.8;
	display: none;
}
.checkboxSelected {
	border: 5px solid e0e0e0;
	border-radius: 10px;
}
#giftpreviewheader div {
	font-weight: bold;
	font-size: 1.2em;
}
#giftpreviewheader {
	border-bottom: 1px solid #999999;
}
.amountcol {
	text-align: right;
}
#giftpreviewtotal {
	border-top: 1px solid #999999;
}
#giftpreviewpayment {
	margin-top: 1em;
	border-top: 1px solid #999999;
}
#giftpreviewtotal div, #giftpreviewpayment div {
	font-weight: bold;
	font-size: 1.2em;
}
#validationmessages
{
	color: red;
	border: 2px solid red;
	border-radius: 25px;
	padding: 10px;
	margin: 10px;
}
#testforminfo
{
	color: red;
	border: 2px solid red;
	border-radius: 25px;
	padding: 10px;
	margin: 10px;
}

.giftformheader {
    font-family: "Quarto A","Quarto B",Georgia,Times,serif;
    font-weight: bold;
    color: #13284a;

	font-size: 1.3em;

	border-bottom: 2px solid #0099cc;
    margin-bottom: 0.5em;
	padding-top: 1.5em;

}
.giftformtitle {
    font-family: "Quarto A","Quarto B",Georgia,Times,serif;
    font-weight: bold;
    color: #13284a;
    border-bottom: 2px solid #4B9CD3;

}
.giftformtitle2 {
    font-family: "Quarto A","Quarto B",Georgia,Times,serif;
	font-weight: bold;
    color: #666666;
}
.designationDetail {
	padding-left: 1em;
	font-size: 0.8em;
	font-style: italic;
}
#slide2, #slide3 {
	display: none;
}
.previousnextbuttons {
		margin-top: 1.5em;
}